# Uses of Class
org.apache.sysds.runtime.instructions.gpu.BuiltinUnaryGPUInstruction

Packages that use BuiltinUnaryGPUInstruction
Package
Description
org.apache.sysds.runtime.instructions.gpu

## Uses of BuiltinUnaryGPUInstruction in org.apache.sysds.runtime.instructions.gpu

Subclasses of BuiltinUnaryGPUInstruction in org.apache.sysds.runtime.instructions.gpu
Modifier and Type
Class
Description
`class`
`MatrixBuiltinGPUInstruction`
Methods in org.apache.sysds.runtime.instructions.gpu that return BuiltinUnaryGPUInstruction
Modifier and Type
Method
Description
`static BuiltinUnaryGPUInstruction`
BuiltinUnaryGPUInstruction.`parseInstruction(String str)`